{% extends "base.html" %}

{% block title %}Detalles Software{% endblock %}

{% block content %}

	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Detail Software</h5>
	   <label>
	   		Nombresoftware:
	   </label>
		 {{ object.name_soft }} <br>
	   <label>
	   		Descripcion:
	   </label>
		{{ object.desc}} <br>
		<label>
		    Departamento:
		</label>
		{{ object.depa }} <br>

		<a href="{% url 'listsoft' %}">| back |</a>

	  </div>
	</div>

{% endblock %}
